main, h1{ padding: 1em;}

html{
  background-color: lightgray;
}

p, h1 {
  color: orangered;
}

img{
  height: 10rem;
  width: auto;
  border-radius: 30px;
  box-shadow: 12px 12px 2px 1px rgba(0, 0, 0, .2);
}

main p{
  background-color: gainsboro;
}

li {
  list-style-type: none;
}
main li{
  border: thin solid black;
  padding: 1em;
  background-color: gainsboro;
}

nav ul {
  box-shadow: 40px 12px 2px 1px rgba(0, 0, 0, .2);
}
footer{
  border: thin solid black;
}
